[Ureg_Info]
SR_No=P2G141027-03
Prod_Name=WaveEditor
ProductName=WaveEditor
Prod_Ver=2.0
Prod_No=WVE00002
CustomerNO=2581
Hardware=None
BU_REP=CLT
Channel=Retail
RegVType=EXPRESS
DisplayProd_Name=WaveEditor
DisplayProd_Ver=2.0
DisplayRegVType=EXPRESS
Patch=1
Upgrade=1
